[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problems with cdebootstrap




On Jan 24, 2004, at 07:32, Goswin von Brederlow wrote:

Anthony DeRobertis <asd@suespammers.org> writes:

I'm getting some weird errors from cdebootstrap. It seems to not like
some perl mess.

Is that the cdebootstrap from alioth?

Yes. Built from source on woody using dpkg-buldpackage -rfakeroot (using some backports from unstable for, e.g., po-debconf).

anthony@yuri:/tmp/cdebootstrap$ cat cdebootstrap_0.1.2.1.dsc
Format: 1.0
Source: cdebootstrap
Version: 0.1.2.1
Binary: cdebootstrap
Maintainer: Bastian Blank <waldi@debian.org>
Architecture: any
Standards-Version: 3.5.8
Build-Depends: debhelper (>> 4.0.0), po-debconf
Files:
 97b7d552ec3fdb03e44bf25ce07942c7 178950 cdebootstrap_0.1.2.1.tar.gz


Also, you (or rather Mr. Blank) need to Build-Depends: on automake1.7.



Reply to: